{
    "de_de": {
        "label": "Deutsch",
        "author": "ZidArgs, Fraggerman, Luigimeansme, TotallyABot, Lisax69x"
    },
    "en_us.easy": {
        "label": "English (Descriptive names)",
        "author": "ZidArgs, Fraggerman, Luigimeansme",
        "base": "en_us"
    },
    "en_us": {
        "label": "English",
        "author": "ZidArgs, Fraggerman, Luigimeansme, Takacomic, ZeroGravity"
    }
}